API 端点报表
列出待对账存款
认证
BearerAuth 认证Bearer <token>
位置: header
Query 参数
status?string
Comma-separated statuses: PENDING, APPROVED, REJECTED, EXPIRED, COMPLETED.
document?string
name?string
endToEndId?string
amountMin?number
amountMax?number
createdAtFrom?string
格式
date-timecreatedAtTo?string
格式
date-timepage?integer
默认值
1范围
1 <= valuelimit?integer
默认值
20范围
1 <= value <= 100响应体
application/json
curl --request GET \ --url 'https://api.exemplo.processamento.com/v1/user/deposit-pending' \ --header 'Authorization: Bearer $PIX_TOKEN'{
"page": 1,
"limit": 20,
"hasNextPage": false,
"data": [
{
"id": "dp_1",
"status": "PENDING",
"amount": 250.5,
"payerDocument": "12345678901",
"payerName": "Fulano",
"payerAccountNumber": null,
"payerInstitutionIspb": "12345678",
"payerInstitutionName": "Banco X",
"receiverDocument": "11222333000181",
"receiverName": "Loja",
"receiverAccountNumber": "513579",
"receiverInstitutionIspb": "00000000",
"receiverInstitutionName": "Pix Processamento",
"endToEndId": "E123...",
"paidAt": "2026-08-10T12:00:00.000Z",
"pixKey": null,
"description": null,
"approvedAt": null,
"rejectedAt": null,
"rejectionReason": null,
"transactionId": null,
"createdAt": "2026-08-10T11:59:00.000Z",
"updatedAt": "2026-08-10T12:00:00.000Z"
}
]
}